      subroutine dumptran(za, simsig,meassig,  ml,  nsr, ner)
      real*8 simsig,meassig
      dimension za(*), simsig(ml,*),meassig(ml,*)

       print*,'# inside dumptran '
c       print*,nsr,ner
c       stop
      do i=nsr,ner
        write(*,*) simsig(i,1), za(i)
      enddo
      write(*,*) "&"
      do i=nsr,ner
        write(*,*) meassig(i,1), za(i)
      enddo

      stop
      return
      end
